[BGAnimation]
LengthSeconds=1.5

[Layer1]
File=go.png
Type=0
Command=x,320;y,240;zoomy,0;linear,0.2;zoomy,1;sleep,0.86;diffusealpha,1.0;linear,0.2;addx,640

[Layer2]
File=go.png
Type=0
Command=x,320;y,240;zoomy,0;linear,0.2;zoomy,1;sleep,0.70;diffusealpha,0.7;;linear,0.2;addx,640

[Layer3]
File=go.png
Type=0
Command=x,320;y,240;zoomy,0;linear,0.2;zoomy,1;sleep,0.60;diffusealpha,0.4;linear,0.2;addx,640
